hcwaffle {highcharter} | R Documentation

## Function to create waffle charts

### Description

Function to create waffle charts

### Usage

    hcwaffle(labels, counts, rows = NULL, icons = NULL, size = 4)

### Arguments

`labels` | A character vector
`counts` | A integer vector
`rows` | A integer to set
`icons` | A character vector same length (o length 1) as labels
`size` | Font size

### Examples

    hcwaffle(c("nice", "good"), c(10, 20))

    hcwaffle(c("nice", "good"), c(10, 20), size = 10)

    hcwaffle(c("nice", "good"), c(100, 200), icons = "child")

    hcwaffle(c("car", "truck", "plane"), c(50, 20, 10), icons = c("car", "truck", "plane"))

[Package highcharter version 0.4.0 Index]